@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

// checkbox
.app-checkbox {
  @include robotoRegular;
  @include padding(0 14px);
  @include flex(center);
  display: inline-flex;
  font-size: 14px;
  line-height: 17px;
  color: $melanzane;
  cursor: pointer;
  user-select: none;

  app-checkbox {
    margin-right: 6px;
  }
}

//media qureis for mobile devices
@media (max-width: 767px) {
  app-card {
    button {
      position: absolute;
      left: 30px;
      width: calc(100% - 60px);
      bottom: 20px;
    }
  }
  .app-back {
    margin-top: 30px;
  }
}
